<?php

namespace Treewec\Exceptions;

/**
 * Test class for InstanceException.
 * Generated by PHPUnit on 2012-03-25 at 16:42:30.
 * @group exception
 */
class InstanceExceptionTest extends \PHPUnit_Framework_TestCase {

    public function test__construct() {        
        parent::assertInstanceOf('\Treewec\Exceptions\InstanceException', new InstanceException());      
    }

}

?>